/*
 Theme Name:   Global Goals
 Author:       YourBits
 Author URI:   http://www.yourbits.nl/
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");

.blurb-hover .et_pb_column:hover {
 background: #bebebe;
}
 
.blurb-hover .et_pb_blurb p {
 zoom: 1;
 filter: alpha(opacity=0);
 opacity: 0;
 -webkit-transition: opacity .2s,-webkit-transform .35s;
 transition: opacity .2s,transform .35s;
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
}
 
.blurb-hover .et_pb_column:hover p {
 color: #292929;
 -webkit-transition-delay: .05s;
 transition-delay: .05s;
 -webkit-transition-duration: .35s;
 transition-duration: .35s;
 -webkit-transform: translate3d(0,-80px,0);
 transform: translate3d(0,-80px,0);
 zoom: 1;
 filter: alpha(opacity=1);
 opacity: 1;
}
 
.blurb-hover .et_pb_column:hover h4 {
 color: #292929;
 -webkit-transform: translate3d(0,-80px,0);
 transform: translate3d(0,-80px,0);
}
 
.blurb-hover .et_pb_blurb h4 {
 -webkit-transition: -webkit-transform .35s;
 transition: transform .35s;
 -webkit-transform: translate3d(0,80px,0);
 transform: translate3d(0,80px,0);
}
 
.blurb-hover .et_pb_column:hover .et_pb_main_blurb_image {
 background-color: transparent !important;
 margin-bottom: 10px !important;
 color: #fff !important;
 border-color: #fff !important;
 -webkit-transition-delay: .05s;
 transition-delay: .05s;
 -webkit-transition-duration: .35s;
 transition-duration: .35s;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
-webkit-transform: scale(0.001,0.001);
 transform: scale(0.001,0.001);
}
 
.blurb-hover .et_pb_blurb .et_pb_main_blurb_image {
 margin-bottom: 10px !important; 
 background: transparent !important;
 -webkit-transition-delay: .05s;
 transition-delay: .05s;
 -webkit-transition-duration: .35s;
 transition-duration: .35s;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
}
 
.blurb-hover .et_pb_column {
 position: relative;
}

.blurb-hover .et_pb_button {
 zoom: 1;
 filter: alpha(opacity=0);
 opacity: 0;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
/*
#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff;
    z-index:1001;
}
 
#status {
    width:100px;
    height:100px;
    position:absolute;
    left:50%;
    top:50%;
    background-image:url('/wp-content/uploads/2016/10/SDG.svg'); 
    background-repeat:no-repeat;
    background-position:center;
    margin:-50px 0 0 -50px; 
    -webkit-transition: all 10s 10s ease-out; 
            transition: all 10s 10s ease-out;
}
*/

#preloader{
	display: none;
}


.slim-optin-form  .et_bloom_form_container .et_bloom_form_content {
    padding: 0px !important;
}
.slim-optin-form  .et_bloom_form_container .et_bloom_form_header {
   display: none !important;
}
.slim-optin-text {
    padding-top: 15px !important;
}
.slim-optin-form  {
    margin: 0px 0;
}

.slim-optin-form .et_bloom_inline_form {
    margin: 10px 0 !important;
}
@media only screen and (max-width: 1110px) {
.slim-optin-form  {
    margin-bottom: 25px;
	margin-top: 0px;
}
}
.slim-optin-form  h2.et_bloom_success_message, h2.et_bloom_error_message {
   color: #888 !important;
}
.slim-optin-form .et_bloom_form_container h2.et_bloom_error_message, h2.et_bloom_success_message {
   border-radius: 0px !important;
}
@media only screen and (min-width: 981px) {
span#et_search_icon:before {
    font-size: 100%!important;
    font-weight: 800;
    margin-left: 4px;
}
.home-slider .et_pb_slide {
height: 95vh;
overflow: hidden;
}
.home-slider .et_pb_slide_description {
padding-left: 20% !important;
padding-right: 12% !important;
text-align: left !important;
}
.home-slider .et_pb_slide_content, .et_pb_more_button  {
margin-left: 2% !important;
margin-right: 4% !important;
}
#top-header .container {
padding-top: 0px;
}
#et-secondary-menu {
height: 32px;
}
#et-secondary-nav li {
text-align: center!important;
}
#et-secondary-menu > ul > li a { 
position: relative;
width: 100%;
height: 100%;
display: block;
padding: 8px;
}
#et-secondary-nav .menu-item.menu-item-type-custom {
width:32px; margin-right: 0px;
}
#et-secondary-nav li {
display: table-cell;
}
#et-info {
padding-top: 23px;
}
i.fa {
font-size: 16px; color:#fff;
}
li.facebook-menu {
background-color:#43609c;
}
li.facebook-menu:hover {
background-color:#8198c9;
}
li.twitter-menu {
background-color:#55acee;
}
li.twitter-menu:hover {
background-color:#8fc9f3;
}
}
.et_pb_toggle_open .et_pb_toggle_title:before { 
transform: rotate(180deg);
transition:all 0.5s ease-in-out 0s; 
}
.et_pb_toggle_title:before { 
font-size: 1em;
transition:all 0.5s ease-in-out 0s; 
}
.nav li ul {
width: 300px !important;
}
#top-menu li li a {
width: 260px !important
}
.divi-100-article-card .et_pb_blog_grid .article-card__excerpt {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   line-height: 23.8px;     /* fallback */
   max-height: 95.2px;      /* fallback */
   -webkit-line-clamp: 4; /* number of lines to show */
   -webkit-box-orient: vertical;
}
/*fix navigation 'jumping' to right with fixed padding */
.et_header_style_left #page-container #et-top-navigation{
	padding-left: 83px;
}

@media screen and (min-width: 1080px) {
.article-card__title {
  display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    max-width: 340px;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 90px; 
}
.article-card__title {
font-size: 22px !important;
}
}
#footer-widgets .footer-widget li:before {
display: none; 
}
#logo {
/* float: right !important; */
position: relative !important;
overflow: hidden;
}
.pagination.clearfix .alignleft {
float: right!important;
}
.pagination.clearfix .alignright {
float: left!important;
}
@media only screen and (min-width: 981px) {
#et-top-navigation {
float: left !important;
/*position: relative !important;
padding-left: 100px !important;*/
/* padding-left: 0px !important; */
/* left: 12%; */
/*z-index: 1001 !important;*/
}
.pagination.clearfix a {
position: relative;
padding: 0.3em 1em;
border: 2px solid;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background: transparent;
font-size: 20px;
font-weight: 500;
line-height: 1.7em !important;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
transition: all 0.2s;
color: #666!important;
}
.pagination.clearfix a:hover {
background: rgba(0, 0, 0, 0.05);
}
}
.et_fullwidth_nav #main-header .container {
padding: 0px 0px !important;
}
.wp-tiles-byline-align-bottom .wp-tiles-tile-with-image .wp-tiles-byline {
padding: 10px 10px;
}
@media only screen and (min-width: 981px) {
.wp-tiles-tile-with-image .wp-tiles-byline-title {
font-size: 1.4em !important;
font-weight: 600 !important;
}
}
.entry-content table, .entry-content tr td {
border: 0 !important;
}
#main-header {
z-index: 1000 !important;
}
.footer-widget .et_bloom_form_header {
display: none;
}
.footer-widget .et_bloom_form_content {
padding: 10px 20px !important
}
@media (min-width: 981px) {
.sdg-hover .et_pb_column {
min-height: 275px;
}
.portfolio3 .et_pb_portfolio_item {
width: 30%!important;
}
}
.sdg-hover .et_pb_column {
 position: relative;
padding: 20px !important;
}
.sdg-hover .et_pb_blurb_container h4 {
font-size: 125%;
}
.sdg-hover .et_pb_main_blurb_image img {
max-height: 115px;
}
.sdg-hover .et_pb_button {
 zoom: 1;
 filter: alpha(opacity=0);
 opacity: 0;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
.sdg-hover .et_pb_column:hover {
 background: #EFEFEF;
-webkit-transition-delay: .05s;
 transition-delay: .05s;
 -webkit-transition-duration: .35s;
 transition-duration: .35s;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
}
@media only screen and (min-width : 321px) and (max-width : 533px) {
.sdg-section .et_pb_column {
max-width: 50% !important;
}
.sdg-section .et_pb_column.et_pb_column_1_4:nth-of-type(5){
margin: 0 25%;
}
}

.et_pb_grid_item {
background: #fff;
 padding: 25px;
 border-radius: 4px;
 box-shadow: 0px 1px 3px rgba(0, 0, 0, .08) !important;
 -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, .08) !important;
 -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, .08) !important;
 -webkit-transition: all 0.1s linear;
 -o-transition: all 0.1s linear;
 -moz-transition: all 0.1s linear;
 -ms-transition: all 0.1s linear;
 -kthtml-transition: all 0.1s linear;
 transition: all 0.1s linear;
 /* margin-top: -50px;*/
}
.et_pb_grid_item:hover {
-webkit-box-shadow: 5px 15px 15px rgba(0, 0, 0, .2) !important;
 -moz-box-shadow: 5px 15px 15px rgba(0, 0, 0, .2) !important;
 box-shadow: 5px 15px 15px rgba(0, 0, 0, .2) !important;
 -webkit-transition: all 0.1s linear;
 -o-transition: all 0.1s linear;
 -moz-transition: all 0.1s linear;
 -ms-transition: all 0.1s linear;
 -kthtml-transition: all 0.1s linear;
 transition: all 0.1s linear;
}
.et_pb_portfolio_item .post-meta a {
color: #19486A !important;
font-weight: bolder;
font-size: medium;
}
.et_pb_portfolio_filters li {
margin: 0 3px !important;
}
.et_pb_portfolio_filters li a.active {
background-color: #19486A !important;
color: #fff !important;
}
.et_pb_portfolio_filters li a {
border: 0 !important;
}
.et_pb_portfolio_filters li a:hover {
background-color: rgba(25, 72, 106, 0.4) !important;
color: #fff !important;
}
.et_pb_portfolio_item .post-excerpt a.more-link {
color: #19486A !important;
font-weight: bold;
}
.homeportfolio .et_pb_portfolio_item img {
width: 50% !important;
float: left;
padding: 30px;
max-height: 330px;
overflow: hidden;
}
.homeportfolio .et_pb_portfolio_item:nth-child(2) img {
width: 50% !important;
float: right;
padding: 30px;
max-height: 330px;
overflow: hidden;
}
.homeportfolio .et_pb_portfolio_item>p {
color: #fff !important;
padding: 0 40px 30px 40px;
margin-left: 50% !important;
}
.homeportfolio .et_pb_portfolio_item>h2 {
color: #fff !important;
padding: 30px 40px 0 40px;
margin-left: 50% !important;
}
.homeportfolio .et_pb_portfolio_item>p a {
color: #f8f8f8 !important;
}
.homeportfolio .et_pb_portfolio_item:nth-child(2)>p {
color: #fff !important;
padding: 0 40px 30px 40px;
margin-left: 0 !important;
margin-right: 50%;
}
.homeportfolio .et_pb_portfolio_item:nth-child(2)>h2 {
color: #fff !important;
padding: 30px 40px 0 40px;
margin-left: 0 !important;
margin-right: 50%;
}
.homeportfolio .et_pb_portfolio_item {
background: #ffffff;
background: -moz-linear-gradient(left,  #ffffff 0%, #ffffff 0%, #ffffff 50%, #d2e638 50%, #262626 50%, #262626 100%);
background: -webkit-linear-gradient(left,  #ffffff 0%,#ffffff 0%,#ffffff 50%,#d2e638 50%,#262626 50%,#262626 100%);
background: linear-gradient(to right,  #ffffff 0%,#ffffff 0%,#ffffff 50%,#d2e638 50%,#262626 50%,#262626 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#262626',GradientType=1 );
display: inline-block;
padding: 20px 0;
}
.homeportfolio .et_pb_portfolio_item:nth-child(2) {
background: #262626;
background: -moz-linear-gradient(left, #262626 0%, #262626 50%, #d2e638 50%, #ffffff 50%, #ffffff 100%, #ffffff 100%);
background: -webkit-linear-gradient(left, #262626 0%,#262626 50%,#d2e638 50%,#ffffff 50%,#ffffff 100%,#ffffff 100%);
background: linear-gradient(to right, #262626 0%,#262626 50%,#d2e638 50%,#ffffff 50%,#ffffff 100%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#ffffff',GradientType=1 );
display: inline-block;
padding: 20px 0;
}

/* NIEUWE WEBSITE 2019 */
/* ------------------- */
/* SDG PAGINAS */
.et_pb_column_1_3 .et_post_gallery .et_gallery_item {
	width: 33.333%;
	margin: 0%;
}
.et_pb_column_1_3 .et_post_gallery .et_gallery_item .et_pb_gallery_caption {
	display: none;
}
.et_pb_column_2_3 .et_post_gallery .et_gallery_item {
	width: 33.333%;
	margin: 0%;
}
.et_pb_column_2_3 .et_post_gallery .et_gallery_item img {
	width: 100%;
}
#main-header{
background: #299853; /* Old browsers */
background: -moz-linear-gradient(left,  #299853 0%, #299853 50%, #299853 50%, #017dbd 50%, #017dbd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #299853 0%,#299853 50%,#299853 50%,#017dbd 50%,#017dbd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #299853 0%,#299853 50%,#299853 50%,#017dbd 50%,#017dbd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#299853', endColorstr='#017dbd',GradientType=1 ); /* IE6-9 */
}

#main-header .et_menu_container{
	background: #299853; /* Old browsers */
	background: -moz-linear-gradient(left,  #299853 0%, #017dbd 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #299853 0%,#017dbd 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #299853 0%,#017dbd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#299853', endColorstr='#017dbd',GradientType=1 ); /* IE6-9 */
}
/* geen ruimte tussen de gallery items op homepage SDG overzicht; idem voor SDG allianties */
.home .et_pb_gallery_0 .et_pb_grid_item, .page-id-32881 .et_pb_gallery_0 .et_pb_grid_item{
	padding: 0px;
}
/* Organisatielijst */
/*
.um-facet-search-row{
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-right: 10px;
}
.um-facet-search-row:first-child{
	width: 100%;
}
.um-facet-search-row select, .um-facet-search-row input[type="text"]{
	width: 100%;
}
.um.um-directory{
	clear: left;
	padding-top: 20px;
}
.um.um-directory .um-members-edit-btn{
	display: none;
}
*/
.um-facet-search-row select, .um-facet-search-row input[type="text"]{
	width: 100%;
}
/* SDG paginas */
body.sdg h2{
	padding: 5px 8px;
	color: white;	
	font-size: 23px;
	margin-bottom: 8px;
	margin-top: 8px;
}
body.sdg .et_pb_column_1_3 .et_pb_module:first-child h2{
	margin-top: 0px;
}
body.sdg .use-sdg-background{
	padding: 10px 8px;
	box-sizing: border-box;
	color: white;
}	
body.sdg1 h2, body.sdg1 .use-sdg-background {
    background-color: #E5243B;
}
body.sdg1 h2, body.sdg1 .use-sdg-background {
    background-color: #E5243B;
}
body.sdg2 h2, body.sdg2 .use-sdg-background {
    background-color: #E5243B;
}
body.sdg3 h2, body.sdg3 .use-sdg-background {
    background-color: #4c9f38;
}
body.sdg4 h2, body.sdg4 .use-sdg-background {
    background-color: #c5192d;
}
body.sdg5 h2, body.sdg5 .use-sdg-background {
    background-color: #ff3a21;
}
body.sdg6 h2, body.sdg6 .use-sdg-background {
    background-color: #26bde2;
}
body.sdg7 h2, body.sdg7 .use-sdg-background {
    background-color: #fcc30b;
}
body.sdg8 h2, body.sdg8 .use-sdg-background {
    background-color: #a21942;
}
body.sdg9 h2, body.sdg9 .use-sdg-background {
    background-color: #fd6925;
}
body.sdg10 h2, body.sdg10 .use-sdg-background {
    background-color: #dd1367;
}
body.sdg11 h2, body.sdg11 .use-sdg-background {
    background-color: #fd9d24;
}
body.sdg12 h2, body.sdg12 .use-sdg-background {
    background-color: #bf8b2e;
}
body.sdg13 h2, body.sdg13 .use-sdg-background {
    background-color: #3f7e44;
}
body.sdg14 h2, body.sdg14 .use-sdg-background {
    background-color: #0a97d9;
}
body.sdg15 h2, body.sdg15 .use-sdg-background {
    background-color: #56c02b;
}
body.sdg16 h2, body.sdg16 .use-sdg-background {
    background-color: #00689d;
}
body.sdg17 h2, body.sdg17 .use-sdg-background {
    background-color: #19486a;
}
body.sdg .et_pb_column_2_3 .et_pb_grid_item{
	padding: 0px;
}
body.sdg .et_pb_column_2_3 .et_pb_gallery_grid{
	margin-top: 20px;
	
}
body.sdg #main-content .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_item{
	margin-bottom: 5px;
	box-shadow: none !important;
}
body.sdg .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_image{
	display: block;
	float: left;
	margin-right: 10px;
}
body.sdg .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_caption{
	padding: 0px 5px 5px 0px;
	margin: 0px;
}

body.sdg .et_pb_column_2_3 .et_pb_gallery_grid .et_pb_gallery_title{
	display: none;
}
#main-content .um-button {
    display: inline-block !important;
    width: auto !important;
    min-width: auto !important;
    float: right;
    margin-left: 10px !important;
}
/** List of SDG Users */
.um.um-directory .um-member{
	text-align: left;
}
#main-content .um.um-directory .um-member-photo {
    padding: 0px;
    float: left;
    line-height: 0px;
	margin-right: 10px;
}
#main-content .um.um-directory .um-member-photo img{
	border-radius: 0px !important;
	border: none;
}
.um.um-directory .um-member-card{
	padding: 5px;
}
#main-content .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-member-name,
#main-content .um-directory .um-members-wrapper .um-members.um-members-grid .um-member{
	text-align: left;
	justify-content: inherit;
}
/** Profile of SDG Users */
.org-profile {
	width: 100%;
}

.org-profile .org-profile-header{
	margin-bottom: 40px;
}
.org-profile .org-logo {
	float: left;
	line-height: 0px;
	margin-right: 50px;
	width: 250px;
}
.org-profile .org-overview {
	float: left;
	margin-left: 10px;
	width: calc(100% - 310px);
}
.org-profile .org-overview > h1 {
	padding-bottom: 25px;
}
.org-profile .org-overview > div {
	float: left;
	padding-bottom: 25px;
	/*text-transform: capitalize;*/
}
.org-profile .org-overview > div:last-child {
	padding-bottom: 0px;
}
.org-profile .org-overview > div.org-slogan {
	width: 100%;
}
.org-profile .org-overview > div.org-location {
	width: 40%;
}
.org-profile .org-overview > div.org-type {
	width: 60%;
}
.org-profile .org-overview > div > h4 {
	font-weight: normal;
	font-size: inherit;
	font-family: inherit;	
	padding-bottom: 0px;
	margin-top: 0px;
}
.org-profile .org-overview > div > div {
	font-weight: bold;
	font-size: inherit;
}
.org-profile .org-overview .um-dropdown {
	right: 0px;
	width: 110px;
}
.org-profile .org-sdg-list {
	background-color: #EEEEEE;
	padding: 10px;
	margin-bottom: 40px;
}
#left-area .org-profile .org-sdg-list ul {
	display: block;
	padding: 0px;
	margin-top: 5px;
}
.org-profile .org-sdg-list li {
	width: 90px;
	height: 90px;
	background-color: white;
	background-repeat: no-repeat;
	background-size: cover;
	list-style-type: none;
	display: block;
	float: left;
}
.org-profile .org-left-column {
	float: left;
	width: calc(100% - 460px);
	margin-right: 50px;
}

.org-profile .org-left-column h4{
  font-size: inherit;
  margin-top: 40px;
}
.org-profile .org-left-column div:first-child h4{
	margin-top: 0px;
}
.org-profile .org-right-column {
	float: right;
	width: 390px;
	padding-left: 10px;
/*	font-size: 90%;*/
}
.org-profile .org-right-column h4 {
	font-size: inherit;
}
.org-profile .org-right-column .org-profile-intro, .org-profile .org-right-column .org-contact, .org-profile .org-right-column .org-provinces {
	background-color: #E0E0E0;
	padding: 25px;
	margin-bottom: 25px;
}
.org-profile .org-right-column .org-profile-intro{
	background-color: #FCB714;
}
#left-area .org-profile .org-right-column .org-contact ul {
/*	margin-left: -10px;*/
	padding: 0px;
}
#left-area .org-profile .org-right-column .org-contact ul li i{
	display: none;
}
.org-profile .org-sdg-list ul {
	display: block;
}
.org-profile .org-right-column .org-contact li {
	display: block;
	list-style-type: none;
	min-height: 20px;
	margin-bottom: 5px;
/*	padding-left: 25px;
	background-repeat: no-repeat;
	background-size: 16px 16px;
	background-position: left 4px;
*/
}
.org-profile .org-right-column .org-contact li i {
	display: inline-block;
	width: 22px;
	margin-right: 5px;
	color: white;
	text-align: center;
	background-color: #999;	
}

.org-profile .org-stories .um-story-entry {
	float: left;
	margin-right: 4%;
	background-color: #EEEEEE;
	width: 48%;
	box-sizing: border-box;
	border-bottom: 10px solid #EEEEEE;
}
.org-profile .org-stories .um-story-entry:nth-child(odd){
	margin-right: 0px;
}

.org-profile .org-stories .um-story-entry .um-story-thumbnail {
	float: none;
	margin: 0;
	width: 100%;
	height: calc(28.6vw - 200px);
	overflow: hidden;
	line-height: 0px;
}
.org-profile .org-stories .um-story-entry .um-story-thumbnail img {
	width: 100%;
	height: auto;
}
.org-profile .org-stories .um-story-entry .um-story-title {
	font-weight: bold;
	font-size: 22px;
	font-family: "Oswald", Helvetica, Arial, Lucida, sans-serif;
	margin: 10px 20px 8px;
	height: 85px;
	overflow: hidden;
}
.org-profile .org-stories .um-story-entry a {
	color: inherit;
}
.org-profile .org-stories .um-story-entry .um-story-excerpt {

/*	font-weight: normal;
	margin: 0px 25px 25px;*/
	display: none;
}

.org-profile .org-sdg-list ul li.sdg-1 {
	background-image: url('images/sdg-01.jpg');
}
.org-profile .org-sdg-list ul li.sdg-2 {
	background-image: url('images/sdg-02.jpg');
}
.org-profile .org-sdg-list ul li.sdg-3 {
	background-image: url('images/sdg-03.jpg');
}
.org-profile .org-sdg-list ul li.sdg-4 {
	background-image: url('images/sdg-04.jpg');
}
.org-profile .org-sdg-list ul li.sdg-5 {
	background-image: url('images/sdg-05.jpg');
}
.org-profile .org-sdg-list ul li.sdg-6 {
	background-image: url('images/sdg-06.jpg');
}
.org-profile .org-sdg-list ul li.sdg-7 {
	background-image: url('images/sdg-07.jpg');
}
.org-profile .org-sdg-list ul li.sdg-8 {
	background-image: url('images/sdg-08.jpg');
}
.org-profile .org-sdg-list ul li.sdg-9 {
	background-image: url('images/sdg-09.jpg');
}
.org-profile .org-sdg-list ul li.sdg-10 {
	background-image: url('images/sdg-10.jpg');
}
.org-profile .org-sdg-list ul li.sdg-11 {
	background-image: url('images/sdg-11.jpg');
}
.org-profile .org-sdg-list ul li.sdg-12 {
	background-image: url('images/sdg-12.jpg');
}
.org-profile .org-sdg-list ul li.sdg-13 {
	background-image: url('images/sdg-13.jpg');
}
.org-profile .org-sdg-list ul li.sdg-14 {
	background-image: url('images/sdg-14.jpg');
}
.org-profile .org-sdg-list ul li.sdg-15 {
	background-image: url('images/sdg-15.jpg');
}
.org-profile .org-sdg-list ul li.sdg-16 {
	background-image: url('images/sdg-16.jpg');
}
.org-profile .org-sdg-list ul li.sdg-17 {
	background-image: url('images/sdg-17.jpg');
}
/*
.org-profile .org-right-column .org-contact li.org-contact-facebook {
	background-image: url('images/icon-facebook.png');
}
.org-profile .org-right-column .org-contact li.org-contact-twitter {
	background-image: url('images/icon-twitter.png');
}
.org-profile .org-right-column .org-contact li.org-contact-linkedin {
	background-image: url('images/icon-linkedin.png');
}
.org-profile .org-right-column .org-contact li.org-contact-instagram {
	background-image: url('images/icon-instagram.png');
}
.org-profile .org-right-column .org-contact li.org-contact-email {
	background-image: url('images/icon-email.png');
}
.org-profile .org-right-column .org-contact li.org-contact-phone {
	background-image: url('images/icon-phone.png');
}
.org-profile .org-right-column .org-contact li.org-contact-website {
	background-image: url('images/icon-website.png');
}
*/
#main-content .um-field-charter-agreed{
	padding: 0px;
}
/* Profiel edit scherm */
.org-profile .um-profile-edit-a i{
	font-size: 40px;
	color: #017DBD;
}
.org-profile .um-profile-edit-a:before{
	content:'Bewerk';
	font-size: 16px;	
	color: #017DBD;
	margin-right: 1ex;
	margin-top: 5px;
	float: left;
	display: block;
}

/* fix vreemde grote afmeting comment avatars (vermoed bugje in divi css) */
.comment_avatar{
	max-width: 80px;
}

/* kleine aanpassingen events calender plugin */

#et-main-area .tribe-events-title-bar{
	display: none;
}
.tribe-events-before-html h1{
	margin-top: 0px;
/*	padding-top: 30px; */
	font-size: 45px;
}
.tribe-bar-disabled{
	display: none;
}
.post-type-archive-tribe_events #et-main-area{
/*	background-color: #65B583;*/
	background-color: #f2f2f2;
}

#et-main-area #tribe-events-content a{
	color: black !important;
}
#et-main-area #tribe-events-content .tribe-events-nav-previous {
	display: none;
}
#et-main-area #tribe-bar-form{
	display: none;
}
#et-main-area h1.tribe-events-page-title{
	margin-top: 96px;
    font-size: 45px;
	font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 700;
	text-align: left;
}

#et-main-area h2.tribe-events-list-separator-month{
	border-bottom: 1px solid black;
	background-color: transparent;
	font-size: 22px;
	padding-left: 0px;
	margin-top: 32px;
}
.tribe-events-list .type-tribe_events{
	border-bottom: 1px solid black;
}
#et-main-area h3.tribe-events-list-event-title{
	font-weight: normal;
}
#et-main-area .tribe-events-event-meta{
	font-weight: normal;
	margin: 0px 0px 5px;
	font-size: 16px;
}
#et-main-area .tribe-events-event-meta .tribe-events-venue-details{
	margin: 5px 0px 0px;
}
#et-main-area .tribe-events-event-meta .tribe-address br{
	display: none;
}
#et-main-area .tribe-events-ical.tribe-events-button{
	display: none;
}
/* gallery met class .gallery-no-margin ontdoen van marges */
#et-main-area .gallery-no-margin .et_pb_gallery_item.et_pb_grid_item{
	width: 25%;
	margin: 0px;
	height: 100%;
}
#et-main-area .gallery-no-margin .et_pb_gallery_item.et_pb_grid_item .et_pb_gallery_image {
    position: relative;
    padding-bottom: 100%;
    height: 0;
    overflow: hidden;
}
#et-main-area .gallery-no-margin .et_pb_gallery_item.et_pb_grid_item img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover !important;	
}


/* aanpassingen event plugin feb 2020 */
#et-main-area .tribe-events-l-container, 
.tribe_events-template-default.single-tribe_events  #et-main-area .tribe-events-pg-template{
 background-color: #f2f2f2;
 width: 100%;
 max-width: 100%;
 padding-left: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-top: 60px;
}
#et-main-area .tribe-events-l-container .tribe-events-before-html,
#et-main-area .tribe-events-l-container .tribe-events-header,
#et-main-area .tribe-events-l-container .tribe-events-calendar-list,
#et-main-area .tribe-events-l-container .tribe-events-calendar-list-nav,
.tribe_events-template-default.single-tribe_events  #et-main-area .tribe-events-pg-template #tribe-events-content{
	width: 80%;
	max-width: 1260px;
/*	padding-left: 42px;
	padding-right: 42px;*/
	padding-left: 5px;
	padding-right: 5px;	
	box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
}
.tribe_events-template-default.single-tribe_events  #et-main-area .tribe-events-before-html{
	display: none;
}
#et-main-area .tribe-events-before-html{
	margin-bottom: 0px;
}
#et-main-area .tribe-events-before-html h1{
	margin-bottom: 34px;
	font-weight: bold;
}

#et-main-area .tribe-events-calendar-list__event-details{
	width: 100%;
}
#et-main-area .tribe-events-calendar-list__event-header{
	float: left;
	width: 50%;
	margin: 0px;
	box-sizing: border-box;
	padding-right: 4px;
}
#et-main-area .tribe-events-header{
	background-color: transparent;	
}	
#et-main-area .tribe-events-calendar-list__event-description{
	float: right;
	width: 50%;
	margin: 0px;	
	box-sizing: border-box;
	padding-left: 4px;	
}

#et-main-area .tribe-events-header__top-bar, 
#et-main-area .tribe-events-calendar-list__event-datetime-wrapper, 
#et-main-area .tribe-events-c-ical__link, 
#et-main-area .tribe-events-c-view-selector__button{
	display: none;
}
#et-main-area .tribe-events-c-top-bar__today-button{
	display: none !important;
}	
#et-main-area .tribe-events .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-top-bar__nav{
	width: 11.111%;
}
#et-main-area .tribe-events .tribe-events-c-top-bar__nav-list{
	justify-content: center;
}
#et-main-area .tribe-events-after-html{
	margin-top: 60px;
	line-height: 1.7em;
}
#et-main-area .tribe-events img.aligncenter{
	margin-left: auto;
	margin-right: auto;
}
 
#et-main-area .tribe-events-after-html .aligncenter{
	margin-left: auto;
	margin-right: auto;
}
#et-main-area .tribe-events-after-html .et_pb_text_inner p{
	padding-bottom: 1em;
}
.um-notices-wrap .um-notices-box{
	padding: 0px;
}
/* verberg notice op edit charter registry */
.page-id-32568 .um-notices-wrap{
	display: none;
}

/* verberg sluit knop van notices plugin */
.um-notices-box .um-notices-close{
	display: none;
}


/*  MOBIELE AANPASSINGEN */
@media only screen and (max-width: 980px) {
	.sdg-section .et_pb_row {
	padding: 0 !important;
	}
	/* 2019 nieuwe aanpassingen greenlight */
	
	#routekaart iframe{
		height:calc(100vh - 191px) !important;
	}
	#et-main-area .gallery-no-margin .et_pb_gallery_item.et_pb_grid_item{
		width: 100%;
	}
	#et-main-area .tribe-events-l-container .tribe-events-before-html,
	#et-main-area .tribe-events-l-container .tribe-events-header,
	#et-main-area .tribe-events-l-container .tribe-events-calendar-list,
	#et-main-area .tribe-events-l-container .tribe-events-calendar-list-nav,
	.tribe_events-template-default.single-tribe_events #et-main-area .tribe-events-pg-template #tribe-events-content{
		max-width: 90%;
		padding: 0px;
	}
	#et-main-area .tribe-events-calendar-list__event-header,
	#et-main-area .tribe-events-calendar-list__event-description{
		float: none;
		width: 100%;
		padding-left: 0px;	
		padding-right: 0px;	
	}	
	/* aanpassingen mobiel profiel */
	#et-main-area .org-profile,
	#et-main-area .org-profile .org-logo,
	#et-main-area .org-profile .org-overview,
	#et-main-area .org-profile .org-left-column, 
	#et-main-area .org-profile .org-right-column,
	#et-main-area .org-profile .org-stories .um-story-entry{
		float: none;
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}
	.org-profile .org-profile-header{
		margin-bottom: 0px;
	}
	.org-profile .org-profile-header .org-logo{
		text-align: center;
	}
	.org-profile .org-overview > h1 {
		font-size: 30px;
		margin-top: 20px;
	}
	.org-profile .org-right-column{
		padding-left: 0px;
		margin-top:20px;
	}
	
}